   server {
        listen       80;
        server_name www._default_host _default_host;
		
		access_log /nimpix/component/logs/site/_default_host.nginx.access.log;
		error_log /nimpix/component/logs/site/_default_host.nginx.error.log;
        
        set  $root_for_cgi "/nimpix/htdocs/_default_host";

        location / {
            root   /nimpix/htdocs/_default_host;
            index  index.php index.html index.htm;
        }

        location ~ \.php$ {
            root           /nimpix/htdocs/_default_host;		
            fastcgi_pass   backend;
            fastcgi_index  index.php;         
			include  /nimpix/component/nginx/conf/fastcgi;
        }

        location ~ /\.ht {
            deny  all;
        }  
    }